BODY.main     {background: URL(http://www.fiu.edu/~mba/parhiz/graphics/main-bg.gif) white}
BODY.syll     {background: URL(http://www.fiu.edu/~mba/parhiz/graphics/chat-bg.gif) white}
BODY.whatever {background: URL(http://) white}

FONT.welcome  {font-family: Arial; font-size: 10pt; color: #00076a}
FONT.title    {font-family: Tahoma; font-size: 14pt; color: black}
FONT.bio     {font-family: Tahoma; font-size: 10pt; color: #000000}
FONT.courses {font-family: Arial; font-size: 10pt; color: #000000}
FONT.names   {font-family: Comic Sans MS; font-size: 12pt; color: #21216F}
FONT.syll    {font-family: Arial; font-size: 11pt; color: #333333}

B.color {text-align: center; color: black}
U.color {color: black}

LI.syll {list-style: circle}

TR.stats    {background: lightpink}
TD.cell     {font-family: Comic Sans MS; font-size: 11pt}
